#background{
background: url(Chronos8.jpg);
}
#Cap{
	border: 1px solid black;
background:#b700ff;
text-align:left;
font:courier 40px/47px sans-serif;
height:102px;
line-height:100px;
max-height:200px;
}
*{
margin:auto;
padding:0;
outline:none;
}

#main {
    border: 1px solid black;
    background: #f0e1ff;
    text-align: left;
    font: bold italic 110% serif;
}
#links{
	border: 1px solid black;
	margin: auto;
background: #fdff7c;
max-width:600px;
margin-top:15px;
margin-bottom:15px;
padding:30px;
padding-left: 27pt;
}

#vip{
  width: 300px;
  border: 1px solid #0dff7c;
  border-collapse: collapse;
  border-spacing: 0;
  text-align:center;
  margin: auto;
  }
  #top th{
  background: #0dff7c;
  color: white;
  padding: 4px;
  }
  #top td{
   border-bottom: 1px solid black;
   padding: 4px;
   }
   #caption{
    caption-side: top;
	text-align: center;
	padding: 10px 0;
	font-size: 14px;
	background:#fff129;
	
	}
	tr:nth-child(even){
	background: #ff00aa;
	}
	tr:nth-child(odd){
	background: #00bbff;
	}

  #foot{
	border: 1px solid black;
    background:#fff129;
    text-align: left;
    font: normal small-caps 32px/40px fantasy;
    height: auto ;
    line-height: 100px;
    max-height: 200px;
}
  